
	/*--------------------------------------+
	 | Title: 					|
	 | Version: 													|
	 | Author: 			|
	 | Company: 					|
	 +--------------------------------------*/


#header ul,
#nav-primary ul,
#footer ul {
		padding:0;
		margin:0;
		list-style: none;
}

#header li,
#footer li {
		display:inline;
}


/* Global Nav
=====================================================================*/

#nav-global {
	position:absolute;
	bottom:0;
	right:0;
	width:766px;
	height:40px;
	background-image:url(/global/graphics/structure/globalNavBG.gif);
}

	#nav-global ul {
		background: transparent url(/global/graphics/structure/globalNavEnd.gif) no-repeat bottom right;
		height:40px;
	}

		#nav-global a {
			display:block;
			line-height:40px;
			float:left;
			color:#FFFFFF;
			text-decoration:none;
			font-size:13px;
			font-weight:bold;
			text-transform:uppercase;
			background: transparent url(/global/graphics/structure/globalNavDiv.png) no-repeat top right;
			padding:0 20px 0 15px;
		}
		
			#nav-global #nav-global-careers a {
				background-image: none;
			}
		
		#nav-global a:hover,
		.page-about #nav-global-about a,
		.page-system #nav-global-system a,
		.page-news #nav-global-news a,
		.page-opportunities #nav-global-opportunities a,
		.page-careers #nav-global-careers a
		{
			color:#EEDA69;
		}
		

/* Utility Nav
=====================================================================*/

#nav-utility {
	position:absolute;
	top:6px;
	right:10px;
}
		
	#nav-utility a {
		font-size:12px;
		color:#FFFFFF;
		text-decoration:none;
		border-right:1px solid #fff;
		padding:0 10px 0 5px;
	}
	
	#nav-utility a {
		font-size:12px;
		color:#FFFFFF;
		text-decoration:none;
		border-right:1px solid #fff;
		padding:0 10px 0 5px;
	}

	#nav-utility a:hover {
		text-decoration:underline;
	}
	
	
	#nav-utility #nav-utility-rss a {
		border-right:none;
		background: transparent url(/global/graphics/structure/icon_rss.gif) no-repeat center right;
		padding-right:17px;
		text-decoration:none;
	}
	
		#nav-utility #nav-utility-flickr a {
		border-right:none;
		background: transparent url(/global/graphics/structure/icon_flickr.gif) no-repeat center right;
		padding-right:17px;
		text-decoration:none;
	}
	
		#nav-utility #nav-utility-youtube a {
		border-right:none;
		background: transparent url(/global/graphics/structure/icon_youtube.gif) no-repeat center right;
		padding-right:17px;
		text-decoration:none;
	}
	
	
	#nav-utility #nav-utility-facebook a {
		border-right:none;
		background: transparent url(/global/graphics/structure/icon_facebook.gif) no-repeat center right;
		padding-right:17px;
		text-decoration:none;
	}
	
	#page-home #nav-utility-home,
	#nav-utility #nav-utility-web,
	#nav-utility #nav-utility-print {
		display:none;
	}
	

/* Primary Nav (left)
=====================================================================*/



#nav-primary {
	margin-top:30px;
	width:180px;
	background:transparent url(/global/graphics/structure/navHandle.gif) no-repeat left center;
	padding-left:29px;
}

	#nav-primary div {
		/* background: transparent url(/global/graphics/structure/nav-top-orange.gif) no-repeat; */
		background-repeat:no-repeat;
		padding:47px 0 0 0;
	}
	
		.page-about #nav-primary div {background-image:url(/global/graphics/structure/nav-top-purple.jpg);}
		.page-system #nav-primary div {background-image:url(/global/graphics/structure/nav-top-orange.jpg);}
		.page-news #nav-primary div {background-image:url(/global/graphics/structure/nav-top-blue.jpg);}
		.page-opportunities #nav-primary div {background-image:url(/global/graphics/structure/nav-top-green.jpg);}
		.page-careers #nav-primary div {background-image:url(/global/graphics/structure/nav-top-yellow.jpg);}
	
		#nav-primary div div {
			background-repeat:no-repeat;
			background-position:bottom left;
			padding:0 0 49px 0;
		}
		
			.page-about #nav-primary div div {background-image:url(/global/graphics/structure/nav-bot-purple.jpg);}
			.page-system #nav-primary div div {background-image:url(/global/graphics/structure/nav-bot-orange.jpg);}
			.page-news #nav-primary div div {background-image:url(/global/graphics/structure/nav-bot-blue.jpg);}
			.page-opportunities #nav-primary div div {background-image:url(/global/graphics/structure/nav-bot-green.jpg);}
			.page-careers #nav-primary div div {background-image:url(/global/graphics/structure/nav-bot-yellow.jpg);}

	
			#nav-primary #nav {
				background-repeat:repeat-y;
				min-height:112px;
			}
			
				.page-about #nav-primary #nav {background-image:url(/global/graphics/structure/navBG-purple.gif);}
				.page-system #nav-primary #nav {background-image:url(/global/graphics/structure/navBG-orange.gif);}
				.page-news #nav-primary #nav {background-image:url(/global/graphics/structure/navBG-blue.gif);}
				.page-opportunities #nav-primary #nav {background-image:url(/global/graphics/structure/navBG-green.gif);}
				.page-careers #nav-primary #nav {background-image:url(/global/graphics/structure/navBG-yellow.gif);}
				
			
			#nav-primary ul {
				padding:10px 0 10px 12px;
				font-size:13px;
			}
	
				/*
				#nav-primary ul ul {
					padding-top:0;
					padding-bottom:0;
					font-size:93%;
				}
				*/
			
				#nav-primary ul ul {
					padding:0;
					font-size:93%;
				}
				
					#nav-primary ul ul ul {
						padding-left:12px;
					}


				#nav-primary a {
					display:block;
					width:135px;
					padding:2px 0 2px 22px;
					text-decoration:none;
					font-weight:bold;
					border:1px solid #666;
					border-width:1px 0;
				}
	
					#nav-primary ul ul a {
						/* width:123px; */
						width:135px;
						border:none;
					}
					
						#nav-primary ul ul ul a {
							/* width:111px; */
							width:123px;
						}
						
							#nav-primary ul ul ul ul a {
								/* width:99px; */
								width:111px;
							}

			/* moved to app_script_enabled.css 
			==================================
			#nav-primary a:hover,
			#nav-primary .activeListItem a:hover,
			#nav-primary .activeListItem .activeListItem a:hover,
			#nav-primary .activeListItem .activeListItem .activeListItem a:hover,
			#nav-primary .activeListItem .activeListItem .activeListItem .activeListItem a:hover, 
			
			#nav-primary .activeListItem a,
			#nav-primary .activeListItem .activeListItem a,
			#nav-primary .activeListItem .activeListItem .activeListItem a,
			#nav-primary .activeListItem .activeListItem .activeListItem .activeListItem a {
				color:#fff;
			}
			*/

			#nav-primary a,
			#nav-primary .activeListItem ul a,
			#nav-primary .activeListItem .activeListItem ul a,
			#nav-primary .activeListItem .activeListItem .activeListItem ul a,
			#nav-primary .activeListItem .activeListItem .activeListItem .activeListItem ul a {
				color:#000;
			}

			#nav-primary .hasSubNav a:hover,
			#nav-primary .activeListItem .hasSubNav a:hover,
			#nav-primary .activeListItem .activeListItem .hasSubNav a:hover,
			#nav-primary .activeListItem .activeListItem .activeListItem .hasSubNav a:hover,
			#nav-primary .activeListItem .activeListItem .activeListItem .activeListItem .hasSubNav a:hover,

			#nav-primary .activeLink,
			#nav-primary .activeListItem .activeLink,
			#nav-primary .activeListItem .activeListItem .activeLink,
			#nav-primary .activeListItem .activeListItem .activeListItem .activeLink,
			#nav-primary .activeListItem .activeListItem .activeListItem .activeListItem .activeLink,
			
			#nav-primary a:hover,
			#nav-primary .activeListItem a:hover,
			#nav-primary .activeListItem .activeListItem a:hover,
			#nav-primary .activeListItem .activeListItem .activeListItem a:hover,
			#nav-primary .activeListItem .activeListItem .activeListItem .activeListItem a:hover {
				background-repeat:no-repeat;
				background-position:left center;
			} 
			
				
				.page-about #nav-primary .hasSubNav a:hover,
				.page-about #nav-primary .activeListItem .hasSubNav a:hover,
				.page-about #nav-primary .activeListItem .activeListItem .hasSubNav a:hover,
				.page-about #nav-primary .activeListItem .activeListItem .activeListItem .hasSubNav a:hover,
				.page-about #nav-primary .activeListItem .activeListItem .activeListItem .activeListItem .hasSubNav a:hover,
				
				.page-about #nav-primary .activeLink,
				.page-about #nav-primary .activeListItem .activeLink,
				.page-about #nav-primary .activeListItem .activeListItem .activeLink,
				.page-about #nav-primary .activeListItem .activeListItem .activeListItem .activeLink,
				.page-about #nav-primary .activeListItem .activeListItem .activeListItem .activeListItem .activeLink,
				
				.page-about #nav-primary a:hover,
				.page-about #nav-primary .activeListItem a:hover,
				.page-about #nav-primary .activeListItem .activeListItem a:hover,
				.page-about #nav-primary .activeListItem .activeListItem .activeListItem a:hover,
				.page-about #nav-primary .activeListItem .activeListItem .activeListItem .activeListItem a:hover {
					background-image:url(/global/graphics/structure/navArrowRed_purple.gif);
				} 
				
				.page-about #nav-primary a {background-color:#654D87; border-color:#47365E;}
				
				
				.page-system #nav-primary .hasSubNav a:hover,
				.page-system #nav-primary .activeListItem .hasSubNav a:hover,
				.page-system #nav-primary .activeListItem .activeListItem .hasSubNav a:hover,
				.page-system #nav-primary .activeListItem .activeListItem .activeListItem .hasSubNav a:hover,
				.page-system #nav-primary .activeListItem .activeListItem .activeListItem .activeListItem .hasSubNav a:hover,
				
				.page-system #nav-primary .activeLink,
				.page-system #nav-primary .activeListItem .activeLink,
				.page-system #nav-primary .activeListItem .activeListItem .activeLink,
				.page-system #nav-primary .activeListItem .activeListItem .activeListItem .activeLink,
				.page-system #nav-primary .activeListItem .activeListItem .activeListItem .activeListItem .activeLink,
				
				.page-system #nav-primary a:hover,
				.page-system #nav-primary .activeListItem a:hover,
				.page-system #nav-primary .activeListItem .activeListItem a:hover,
				.page-system #nav-primary .activeListItem .activeListItem .activeListItem a:hover,
				.page-system #nav-primary .activeListItem .activeListItem .activeListItem .activeListItem a:hover {
					background-image:url(/global/graphics/structure/navArrowRed_orange.gif);
				} 
				
				
				.page-system #nav-primary a {background-color:#FF5D17; border-color:#B54414;}
				
				
				.page-news #nav-primary .hasSubNav a:hover,
				.page-news #nav-primary .activeListItem .hasSubNav a:hover,
				.page-news #nav-primary .activeListItem .activeListItem .hasSubNav a:hover,
				.page-news #nav-primary .activeListItem .activeListItem .activeListItem .hasSubNav a:hover,
				.page-news #nav-primary .activeListItem .activeListItem .activeListItem .activeListItem .hasSubNav a:hover,
				
				.page-news #nav-primary .activeLink,
				.page-news #nav-primary .activeListItem .activeLink,
				.page-news #nav-primary .activeListItem .activeListItem .activeLink,
				.page-news #nav-primary .activeListItem .activeListItem .activeListItem .activeLink,
				.page-news #nav-primary .activeListItem .activeListItem .activeListItem .activeListItem .activeLink,
								
				.page-news #nav-primary a:hover,
				.page-news #nav-primary .activeListItem a:hover,
				.page-news #nav-primary .activeListItem .activeListItem a:hover,
				.page-news #nav-primary .activeListItem .activeListItem .activeListItem a:hover,
				.page-news #nav-primary .activeListItem .activeListItem .activeListItem .activeListItem a:hover {
					background-image:url(/global/graphics/structure/navArrowRed_blue.gif);
				} 
				
				
				
		
				
				
				
				
				.page-news #nav-primary a {background-color:#4890B8; border-color:#326885;}
				
				
				.page-opportunities #nav-primary .hasSubNav a:hover,
				.page-opportunities #nav-primary .activeListItem .hasSubNav a:hover,
				.page-opportunities #nav-primary .activeListItem .activeListItem .hasSubNav a:hover,
				.page-opportunities #nav-primary .activeListItem .activeListItem .activeListItem .hasSubNav a:hover,
				.page-opportunities #nav-primary .activeListItem .activeListItem .activeListItem .activeListItem .hasSubNav a:hover,
				
				.page-opportunities #nav-primary .activeLink,
				.page-opportunities #nav-primary .activeListItem .activeLink,
				.page-opportunities #nav-primary .activeListItem .activeListItem .activeLink,
				.page-opportunities #nav-primary .activeListItem .activeListItem .activeListItem .activeLink,
				.page-opportunities #nav-primary .activeListItem .activeListItem .activeListItem .activeListItem .activeLink,
				
				.page-opportunities #nav-primary a:hover,
				.page-opportunities #nav-primary .activeListItem a:hover,
				.page-opportunities #nav-primary .activeListItem .activeListItem a:hover,
				.page-opportunities #nav-primary .activeListItem .activeListItem .activeListItem a:hover,
				.page-opportunities #nav-primary .activeListItem .activeListItem .activeListItem .activeListItem a:hover {
					background-image:url(/global/graphics/structure/navArrowRed_green.gif);
				} 
				
				
				.page-opportunities #nav-primary a {background-color:#499C41; border-color:#336E2E;}
				
				
				.page-careers #nav-primary .hasSubNav a:hover,
				.page-careers #nav-primary .activeListItem .hasSubNav a:hover,
				.page-careers #nav-primary .activeListItem .activeListItem .hasSubNav a:hover,
				.page-careers #nav-primary .activeListItem .activeListItem .activeListItem .hasSubNav a:hover,
				.page-careers #nav-primary .activeListItem .activeListItem .activeListItem .activeListItem .hasSubNav a:hover,
				
				.page-careers #nav-primary .activeLink,
				.page-careers #nav-primary .activeListItem .activeLink,
				.page-careers #nav-primary .activeListItem .activeListItem .activeLink,
				.page-careers #nav-primary .activeListItem .activeListItem .activeListItem .activeLink,
				.page-careers #nav-primary .activeListItem .activeListItem .activeListItem .activeListItem .activeLink,
				
				.page-careers #nav-primary a:hover,
				.page-careers #nav-primary .activeListItem a:hover,
				.page-careers #nav-primary .activeListItem .activeListItem a:hover,
				.page-careers #nav-primary .activeListItem .activeListItem .activeListItem a:hover,
				.page-careers #nav-primary .activeListItem .activeListItem .activeListItem .activeListItem a:hover {
					background-image:url(/global/graphics/structure/navArrowRed_yellow.gif);
				} 


			/*#nav-primary .activeListItem a,
			#nav-primary .activeListItem .activeListItem a,
			#nav-primary .activeListItem .activeListItem .activeListItem a,
			#nav-primary .activeListItem .activeListItem .activeListItem .activeListItem a {
				/* background: transparent url(/global/graphics/structure/navArrowWhiteDown.gif) no-repeat 8px center; */
		/*		background-image:url(/global/graphics/structure/navArrowWhiteDown.gif);
				background-repeat:no-repeat;
				background-position: 8px center;
			} */

			#nav-primary .activeListItem ul a,
			#nav-primary .activeListItem .activeListItem ul a,
			#nav-primary .activeListItem .activeListItem .activeListItem ul a,
			#nav-primary .activeListItem .activeListItem .activeListItem .activeListItem ul a {
				background: none;
			}

			#nav-primary .hasSubNav a,
			#nav-primary .activeListItem .hasSubNav a,
			#nav-primary .activeListItem .activeListItem .hasSubNav a,
			#nav-primary .activeListItem .activeListItem .activeListItem .hasSubNav a,
			#nav-primary .activeListItem .activeListItem .activeListItem .activeListItem .hasSubNav a {
				/* background: transparent url(/global/graphics/structure/navArrowWhiteRight.gif) no-repeat 8px center; */
				background-image:url(/global/graphics/structure/navArrowWhiteRight.gif);
				background-repeat:no-repeat;
				background-position: 4px center;
			}


			
/* Secondary Nav (right)
=====================================================================*/

#nav-secondary{
	text-align:right;
}
		


/* Footer Nav
=====================================================================*/

#footer a,
#footer h6,
#footer ul {
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
	color:#EEDA69;
}

#nav-footer {
	position:absolute;
	top:18px;
	left:80px;
	background-color:#5F86B0;
}


	#nav-footer a {
		border-right:1px solid #fff;
		padding:0 12px 0 6px;
	}
	
	#nav-footer .lastItem a {
		border-right:none;
		padding-right:0;
	}
	
	#nav-right li {
		float: left;
	}


#footer h5 {
	position:absolute;
	top:0;
	left:0;
	padding:0;
	margin:0;
	width:71px;
	height:65px;
	background:transparent url(/global/graphics/buttons/btnFooterLogo.png) no-repeat;
}

	#footer h5 a {
		display:block;
		width:100%;
		height:100%;
		overflow:hidden;
		text-indent:-9999px;
	}


#plugins {
	position:absolute;
	top:50px;
	right:0;
	padding-bottom:20px;
}

	#plugins h6,
	#plugins ul {
		float:left;
		margin:0;
		padding:0;
		/* background-color:#000; */
	}

	#plugins h6,
	#plugins ul,
	#plugins a {
		color:#81B4EB;
		font-size:11px;
	}

	
	

/* Feature Nav (home)
=====================================================================*/

#nav-featured h4 {
	display:none;
}

#nav-featured, 
#nav-featured a {
	color:#FFFFFF; text-decoration:none;
}

#nav-featured {
	position:relative;
}


#nav-featured div {
	position:absolute;
	bottom:35px;
	width:179px;
}

#nav-featured-about {left:10px;}
#nav-featured-system {left:212px;}
#nav-featured-news {left:414px;}
#nav-featured-opportunities {left:616px;}
#nav-featured-careers {left:816px;}

#nav-featured a:hover {
	text-decoration:underline;
}

#nav-featured p {
	font-size:80%;
	margin:0;
	padding:0;
}

#nav-featured a {
	display:block;
	/*padding:100px 10px 10px 10px; */
	padding: 0px 10px 4px 10px;
}

